html {
  font-size: 70%;
  background: #212121;
}

body {
  background: #fff;
}

h2,
.xlarge {
  font-size: 1.9rem;
  line-height: 1.4;
}

h3,
.large {
  font-size: 1.8rem;
  line-height: 1.4;
}

h4,
.medium {
  line-height: 1.3;
}

.desktop-only {
  display: none;
}

.container {
  position: relative;
}

.content-container {
  padding: 0 15px 20px;
  background: #fff;
}

.main-header {
  background-color: #e32926;
  padding: 0 10px;
}

.home-link {
  padding-top: 20px;
  width: 150px;
  margin: 0 auto;
}

.school-title {
  position: relative;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 30px;
}

.school-title h2 {
  font-size: 2.5rem;
  color: #fff;
}

.school-title p {
  color: #fff;
  font-size: 2rem;
}

.school-title p span:nth-child(2) {
  padding: 0 10px;
}

.breadcrumbs {
  padding: 10px 0;
}

.page-title {
  width: 100%;
  padding: 35px 15px 2px;
  margin-left: -15px;
}

footer {
  position: relative;
  height: 300px;
}


/* Responsive Navigation
======================== */

.responsive-bar,
.google-search-widget {
  background: #c92522;
  height: 53px;
}

.responsive-bar {
  z-index: 110;
}

.navbar-toggle {
  width: 137px;
  background-color: #b0201e;
  color: #fff;
}

.admin-navbar-toggle {
  background-color: #fff;
  color: #747474;
}

.navigation-bar-title {
  font-size: 1.4rem;
  font-family: 'Oxygen', sans-serif;
  font-weight: 300;
  line-height: 53px;
}

.responsive-bar-search {
  line-height: 53px;
}

.website-navbar-toggle::before {
  content: '\0050';
  padding: 13px 10px 0 0;
}

.main-nav {
  background: #1b5a1d;
}

.main-nav h2 {
  border-color: #fff;
}

.responsive-bar,
.website-navbar-toggle::before,
.main-nav,
.main-nav h2 {
  color: #fff;
}

.main-nav a {
  color: #fff;
}

.main-nav a:focus,
.main-nav a:hover {
  background-color: #1d8821;
}

/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #fff;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #ccc;
}

/* Footer Links
=============== */

.footer-links {
  width: 100%;
  text-align: center;
  color: #dadada;
  padding-top: 45px;
}

.footer-links ul {
  float: none;
  text-align: center;
}

.footer-links li {
  margin: 0;
}

.footer-left li {
  padding-bottom: 15px;
}

.text-right li:nth-child(2) {
  padding-top: 0;
}

.text-right li {
  padding-top: 15px;
}

.hit-counter {
  position: absolute;
  top: 0;
  padding-top: 15px;
  right: 50%;
  transform: translate(50%);
}

/* Google Search
================ */

.search-block {
  display: block!important;
}

.google-search-widget {
  padding: 0.7rem;
  top: 0;
  right: 0;
  width: 270px;
  max-width: 100%;
  box-sizing: border-box;
  transform: translateY(-100%);
  transition: transform 0.2s;
  z-index: 105;
}

/* Twitter */

.twitter {
  width: 250px;
  margin: 0 auto;
  padding: 10px 0;
}

.cp-content-wrap .cp-content-block {
  background-color: #48aae6;
}

/* Additional Media Queries (Images etc.)
========================================= */

@media (max-width: 640px) {

  .main-header {
  }

  .school-title h2 {
    font-size: 2.1rem;
  }

  .school-title p {
    font-size: 1.8rem
  }

  .school-title p span:nth-child(3) {
    display: block;
  }

  .footer-links {
    width: 240px;
    margin: 0 auto;
  }

  footer {
    height: 350px;
  }

}

@media (max-width: 450px) { 

  .main-header p span {
    display: block;
  }

}